<div class="one-button-wrap prev">
<button 
	type="button" 
	class="quiz__button quiz__button_prev" 
	onclick="return prevStep(this,#TO_INDEX#, #FROM_INDEX#, #CURRENT_INDEX#);">Назад</button>
</div>	
